package org.zkoss.zss.model.impl.html;

import org.zkoss.zss.range.SExporter;
import org.zkoss.zss.range.SExporterFactory;

public class HtmlExporterFactory implements SExporterFactory {

	@Override
	public SExporter createExporter() {
		return new HtmlExporter();
	}

}
